.btn-green,
.btn-green:focus,
.btn-green:hover,
.btn-green:active {
  background-color: rgba(124, 200, 0, 1);
}

.btn-red,
.btn-red:focus,
.btn-red:hover,
.btn-red:active {
  background-color: rgba(255, 64, 64, 1);
}

.btn-primary,
.btn-primary:focus,
.btn-primary:hover,
.btn-primary:active {
  background-color: rgba(246, 139, 55, 1);
}

.btn-primary {
  background-color: rgba(255, 99, 10, 1) !important;
}

.btn-primary:hover {
  box-shadow: 0 4px 20px 0px rgba(0, 0, 0, 0.14), 0 7px 10px -5px rgba(0, 0, 0, 0.4) !important;
}
